Bug 1123401 - Review Request: python-scraperwiki - Local version of ScraperWiki libraries
Summary: Review Request: python-scraperwiki - Local version of ScraperWiki libraries
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1123400
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-07-25 14:14 UTC by Lubomir Rintel
Modified: 2021-08-27 00:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-27 00:45:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Lubomir Rintel 2014-07-25 14:14:39 UTC
SPEC: http://v3.sk/~lkundrak/SPECS/python-scraperwiki.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/python-scraperwiki-0.3.11-1.fc20.src.rpm

Description:

This is a Python library for scraping web pages and saving data. It is the
easiest way to save data on the ScraperWiki platform, and it can also be
used locally or on your own servers.

Comment 1 Christopher Meng 2014-07-31 01:31:36 UTC
Just like another review, please fix thesE:

1. https://fedoraproject.org/wiki/Packaging:Python#BuildRequires

2. https://fedoraproject.org/wiki/Packaging:Python#Macros

Comment 3 Package Review 2021-04-24 00:45:25 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time, but it seems
that the review is still being working out by you. If this is right, please
respond to this comment clearing the NEEDINFO flag and try to reach out the
submitter to proceed with the review.

If you're not interested in reviewing this ticket anymore, please clear the
fedora-review flag and reset the assignee, so that a new reviewer can take
this ticket.

Without any reply, this request will shortly be resetted.

Comment 4 Package Review 2021-06-04 00:45:50 UTC
This is an automatic action taken by review-stats script.

The ticket reviewer failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we reset the status and the assignee of this ticket.

Comment 5 Package Review 2021-08-27 00:45:34 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.